首页 新闻 搜索 专区 学院
5
回答数

待解决问题 50 急!jquery1.9游览器兼容性

上面分配了个任务,无从下手,找出哪些jquery哪些方法或对象不支持以下游览器 IE 8 9 10 ,chrome safari firefox 只要对其中一种游览器的不支持,都找出来。 头痛的问题,